*{margin:0; padding:0; outline:0; border:0}
body{width:100%; font-family:'droid_sansregular'; background:#d2d2d2 url(images/concrete-bground.jpg) center 90px repeat-x; overflow-x: hidden; }

.header{height:130px; background:/*#d2d2d2*/ #595959 url(images/top-grid.png) 600px 0 no-repeat}
.header .inner{max-width:960px; margin:0 auto}
.header img{/*max-width:40%;*/ padding:2.5% 0 0 1%}

.navigation {
    background: none repeat scroll 0 0 #005696;
    box-shadow: 0 2px 3px #222;
    display: inline-block;
    min-height: 43px;
    position: relative;
    width: 100%;
    z-index: 1;
}
.navigation .inner{max-width:960px; margin:0 auto; text-align:center}
.navigation ul{list-style:none}
.navigation ul li{float:left}
.navigation ul li a {
    color: #fff;
    display: block;
    font: 15px/43px "droid_sansregular";
    min-height: 43px;
    padding: 0 20px;
    text-decoration: none;
}
.navigation ul li a.active, .navigation ul li a:hover, .navigation ul li:hover a{background:#009FC5}

.navigation ul ul{margin:auto; width:auto; display:none; position:absolute; background:url(images/nav-arrow.png) 30px 0 no-repeat; padding-top:4px}
.navigation ul li:hover ul{display:block}
.navigation ul li ul li{clear:both; float:left}
.navigation ul li ul li a{font:14px/43px 'droid_sansregular'; background:url(images/nav-over-bground.png) top left repeat; min-width:140px; text-align:left}
.navigation ul li ul li a:hover{background:#005696}

.mobile{display:none}

.main { background: #FFF; }
.main .inner{max-width:960px; margin:0 auto}
.main .inner h1, .lower .inner h1{text-align:center; color:#005696; font:normal 44px 'aurulent_sansbold'; border-bottom:1px dashed #9f9f9f; padding:10px 0; text-transform:uppercase}
.lower .inner h1{border:none; padding:50px 0}
.main .inner h2, .lower .inner h2{font:normal 18px 'aurulent_sansbold'; color:#005696; text-transform:uppercase; padding:20px 0}
.lower .inner .consultants h2{padding-bottom:5px}
.main .inner h3{font:normal 19px 'aurulent_sansregular'; color:#6a747c}
.main .inner h4, .lower .inner h4{font:normal 18px/30px 'droid_sansregular'; color:#6a747c; padding-bottom:20px}
.main .inner p{font:normal 14px/30px 'droid_sansregular'; color:#58595b; padding-bottom:20px}
.main .inner .image{float:left; width:32%}
.main .inner .text{width:65%; float:right; border-bottom:1px dashed #9f9f9f; border-top:1px dashed #9f9f9f; padding:30px 0 20px}
.main .inner .text-full{width:100%; float:right; border-bottom:1px dashed #9f9f9f; border-top:1px dashed #9f9f9f; padding:30px 0 20px}


.main .inner .big{border-bottom:1px dashed #9f9f9f; border-top:1px dashed #9f9f9f; padding:10px 0; font:normal 19px 'aurulent_sansregular'; color:#58595b; margin-bottom:20px; clear:both}
.main .inner .team .big{background:url(images/bullet.png) no-repeat 25px 25px transparent; padding:20px 0 20px 50px}
.clients .inner .image{float:left; max-width:25%}
.clients .inner p{line-height:24px}
.clients .inner .text{width:70%; border-bottom:none}
.services .inner .text{border:none; padding:0}
.main .inner img{width:100%}

.enquiry label, .enquiry p{font:normal 13px 'droid_sansregular'; color:#58595b}
.enquiry p{margin-top:-5px}
.enquiry .form-left{float:left; width:30%}
.enquiry .form-right{float:right; width:66%}
.enquiry .form-left input, .enquiry .form-right input{height:30px; width:100%; border:1px solid #9F9F9F; margin:5px 0 15px; font:normal 13px 'droid_sansregular'; color:#58595b; padding:0 10px}
.enquiry .form-right textarea{height:160px; width:96.5%; border:1px solid #9F9F9F; font:normal 13px 'droid_sansregular'; color:#58595b; padding:5px 10px; margin-top:5px}
.enquiry .form-right .submit {
    background:#005696;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: right;
    height: 30px;
    margin: 10px 0;
    width: 101px;
}}
label.error {color:#C03; margin:-18px 0 0 -122px; position:absolute}

.reel{background:#d2d2d2 url(images/concrete-bground.jpg) center top repeat-x; min-height:210px; clear:both; 
    padding: 0 0 60px; }
.reel .inner{max-width:960px; margin:0 auto; width: 100%; }
.reel .inner h5{color:#eee; font:normal 16px 'droid_sansregular'; padding:15px 0; text-transform:uppercase}

.reel .inner a { width: 12%; height: auto; display: inline-block; }
.reel .inner a img { width: 100%; height: auto; }

.reel .inner a.one { background: url(images/reel-one-hover.jpg) center center no-repeat; background-size: cover; }
.reel .inner a.two { background: url(images/reel-two-hover.jpg) center center no-repeat; background-size: cover; }
.reel .inner a.three { background: url(images/reel-three-hover.jpg) center center no-repeat; background-size: cover; }
.reel .inner a.four { background: url(images/reel-four-hover.jpg) center center no-repeat; background-size: cover; }
.reel .inner a.five { background: url(images/reel-five-hover.jpg) center center no-repeat; background-size: cover; }
.reel .inner a.six { background: url(images/reel-six-hover.jpg) center center no-repeat; background-size: cover; }
.reel .inner a.seven { background: url(images/reel-seven-hover.jpg) center center no-repeat; background-size: cover; }
.reel .inner a.eight { background: url(images/reel-eight-hover.jpg) center center no-repeat; background-size: cover; }
.reel .inner a.nine { background: url(images/reel-nine-hover.jpg) center center no-repeat; background-size: cover; }
.reel .inner a.ten { background: url(images/reel-ten-hover.jpg) center center no-repeat; background-size: cover; }


.internal{background:url(images/concrete-bground-internal.jpg) center 169px repeat-x}
.child{background:url(images/concrete-bground.jpg) repeat-x scroll center top}
.child .main{background:url(images/lower-grid.png) no-repeat scroll -620px bottom #FFFFFF !important;}
.internal .main{background:#FFF}
.internal .main .title{border-top:1px dashed #9F9F9F; border-bottom:1px dashed #9F9F9F; padding:20px 0 20px 50px; background:url(images/bullet.png) no-repeat scroll 25px 25px transparent; margin-top:20px}
.internal .team-hero{background:url(images/team-hero.png) top center no-repeat; min-height:235px; margin-top:15px} 
.internal .contact-hero{background:url(images/contact-hero.png) top center no-repeat; min-height:235px; margin-top:15px} 
.internal .philosophy-hero{background:url(images/philosophy-hero.png) top center no-repeat; min-height:235px; margin-top:15px} 
.internal .about-hero{background:url(images/about-hero.png) top center no-repeat; min-height:235px; margin-top:15px} 
.internal .clients-hero{background:url(images/clients-hero.png) top center no-repeat; min-height:235px; margin-top:15px} 
.internal .services-hero{background:url(images/services-hero.png) top center no-repeat; min-height:235px; margin-top:15px} 
.banner{margin:0 auto; position:relative; text-align:center; top:300px; height:75px; background:url(images/banner-bground.png) top center no-repeat; color:#FFF; text-transform:uppercase; font:normal 26px/75px 'aurulent_sansbold'}
cite{color:#005696; font-style:normal}

.team-img { margin: 0 0 40px; }
.internal .main .inner .team ul{list-style:none; clear:both; width:100%;}
.internal .main .inner .team .divider{border-bottom:1px dashed #9f9f9f; height:2px; width:98%; clear:both; margin-bottom:50px}
.internal .main .inner .team ul li{float:left; width:18%; margin:0 2% 2% 0}
.internal .main .inner .team ul li h5{text-transform:uppercase; font:normal 16px 'aurulent_sansbold'; color:#005696; margin-top:15px; letter-spacing:-0.3px}
.internal .main .inner .team ul li h6{font:bold 15px 'droid_sansregular'; color:#58595b; margin-bottom:15px}
.internal .main .inner .team ul li p{line-height:24px}

.internal .canterbury-one-hero{background:url(images/projects/projects-canterbury-one-hero.png) top center no-repeat; min-height:470px; margin-top:15px}
.internal .canterbury-two-hero{background:url(images/projects/projects-canterbury-two-hero.png) top center no-repeat; min-height:470px; margin-top:15px}
.internal .rhodes-azure-hero{background:url(images/projects/projects-azure-hero.png) top center no-repeat; min-height:470px; margin-top:15px}
.internal .rhodes-monaco-hero{background:url(images/projects/projects-monaco-hero.png) top center no-repeat; min-height:470px; margin-top:15px}
.internal .mascot-hero{background:url(images/projects/projects-mascot-hero.png) top center no-repeat; min-height:470px; margin-top:15px}
.internal .bondi-hero{background:url(images/projects/projects-bondi-hero.png) top center no-repeat; min-height:470px; margin-top:15px}
.internal .brookvale-hero{background:url(images/projects/projects-brookvale-hero.png) top center no-repeat; min-height:470px; margin-top:15px}
.internal .milsons-point-hero{background:url(images/projects/projects-milsons-point-hero.png) top center no-repeat; min-height:470px; margin-top:15px}
.internal .mascot-esprit-hero{background:url(images/projects/projects-mascot-espirit-hero.png) top center no-repeat; min-height:470px; margin-top:15px}
.internal .green-square-hero{background:url(images/projects/projects-green-square-hero.png) top center no-repeat; min-height:470px; margin-top:15px}
.internal .kogarah-veridan-hero{background:url(images/projects/projects-kogarah-veridan-hero.png) top center no-repeat; min-height:470px; margin-top:15px}


.internal .inner .desc{float:left; width:32%; margin-top:20px; margin-right:1%}
.internal .inner .desc p{line-height:22px}
.internal .inner .gallery{margin:48px 0; float:right; width:67%}
.internal .inner .gallery img{width:100%; border:1px solid #a0a6ab; float:left}
.internal .inner .gallery a{background:url(images/projects/overlay.jpg) top left no-repeat; width:305px; height:217px; display:inline-block; margin:0 0 2% 2%}

.lower{background:#eee url(images/lower-grid.png) -620px bottom no-repeat; clear:both}
.lower .inner{max-width:960px; margin:0 auto}
.lower .inner ul{list-style:none}
.lower .inner ul li{border-top:1px dashed #9f9f9f; padding:20px 0 20px 50px; font:normal 14px/30px 'droid_sansregular'; color:#58595b; background:url(images/bullet.png) 25px 25px no-repeat}

.lower .inner .consultants ul li{background:none; padding:20px 0; line-height:22px}
.lower .inner .consultants ul li strong{font-size:15px}
.lower .inner .consultants ul li a{color:#58595b; font-weight:bold; text-decoration:none}
.lower .inner .consultants ul li a:hover{text-decoration:underline}


.main .projects { position: relative; z-index: 3; }
.main .projects ul{list-style:none}
.main .projects ul li{float:left; width:23.5%; max-width:240px; text-align:center; padding-right:2%}
.main .projects ul li.last{padding-right:0}
.main .projects ul li.last h2{letter-spacing:-1px}
.main .projects ul li h2{font:normal 18px 'aurulent_sansbold'; color:#005696; text-transform:uppercase; padding:30px 0; /*background:url(images/bullet.png) no-repeat 6px 36px*/}
.main .projects ul li h2.tab{background-position:60px 36px}
.main .projects ul li h2.tabbed{background-position:36px 36px}
.main .projects ul li p{color:#6a747c; font:15px/18px 'droid_sansregular'; border-bottom:1px dashed #9f9f9f; border-top:1px dashed #9f9f9f; padding:20px 0}

.main .projects a.project-one{background:url(images/projects-one-hover.jpg) top left no-repeat; height:145px; width:225px; display:block; margin-bottom:30px}
.main .projects a.project-two{background:url(images/projects-two-hover.jpg) top left no-repeat; height:145px; width:225px; display:block; margin-bottom:30px}
.main .projects a.project-three{background:url(images/projects-three-hover.jpg) top left no-repeat; height:145px; width:225px; display:block; margin-bottom:30px}
.main .projects a.project-four{background:url(images/projects-four-hover.jpg) top left no-repeat; height:145px; width:225px; display:block; margin-bottom:30px}

.contacts .inner ul{list-style:none}
.contacts .inner ul li{float:left; width:48%; margin-right:2%}
.contacts .inner ul li p{line-height:24px}
.contacts .inner ul li a{color:#58595b; text-decoration:none}
.contacts .inner ul li a:hover{text-decoration:underline}

.pre-footer { height: 170px; width: 100%; background: #FFF url(images/lower-grid.png) -620px bottom no-repeat; 
    position: relative; z-index: 0; margin: -130px 0 -60px; }

.internal .awards { margin: -80px 0 0; }
.awards { height: 137px; width: 100%; background: url('images/pre-footer.png'); }
.awards .inner { max-width: 960px; margin: 0 auto; }
.awards .inner #award2015 img { float: right; position: relative; z-index: 1; display: block; max-height: 134px;}
.awards .inner #award2016 img { float: left; position: relative; z-index: 1; max-height: 134px; display: block;}
.awards .inner .awardjoined img { float: none; position: relative; z-index: 1; max-height: 134px; display: none;}

.footer{/*height:270px;*/ /*background:#d2d2d2;*/ background:#595959; color:/*#6a747c*/ #FFF; clear:both; 
    float: left; width: 100%; padding: 40px 0;}
.footer .inner{max-width:960px; margin:0 auto}
.footer .inner .left{float:left; width:25%}
.footer .inner .left img{float:right; padding-top:30px}
.footer .inner .right{float:right; width:70%; text-align:center}
.footer .inner .footer-nav{height:100px; overflow:hidden}
.footer .inner .footer-nav ul{list-style:none}
.footer .inner .footer-nav ul li{float:left; margin:40px 0}
.footer .inner .footer-nav ul li a{font:12px 'droid_sansregular'; color:#FFF/*#6a747c*/; text-decoration:none; 
    padding:0 10px}
.footer .inner .footer-nav ul li a:hover{text-decoration:underline}

/*.footer .inner .contacts{border-top:1px dashed #FFF;)*/
.footer .inner .contacts ul{list-style:none}
.footer .inner .contacts ul li{float:left; padding: 0 0 20px; }
.footer .inner .contacts ul li p{/*font:15px 'droid_sansregular';*/ text-decoration:none; /*padding:0 48px*/}
.footer .inner .contacts ul li a{text-decoration:none; color:#FFF /*#6A747C*/}
.footer .inner .contacts ul li a:hover{text-decoration:underline}
/*.footer .inner .contacts ul li.phone{background:url(images/icon-phone.png) 10px 17px no-repeat}*/
/*.footer .inner .contacts ul li.email{background:url(images/icon-email.png) 10px 17px no-repeat}*/
/*.footer .inner .contacts ul li.fax{background:url(images/icon-fax.png) 10px 17px no-repeat}*/
.footer .inner .address{clear:both; /*font-size:14px; border-bottom:1px dashed #FFF*//*#6A747C*/; padding-bottom:40px}
.footer .inner .credits{font-size:11px; padding-top:20px}
.footer .inner .credits a{color:#00a0c6; text-decoration:none}
.footer .inner .credits a:hover{text-decoration:underline}

.footer .col { float: left; width: 25%; padding: 0 0 40px; }
.footer .col h4 { color: #00a0c6; margin: 0 0 5px; }
.footer .col ul { list-style: none; }
.footer .col ul li { width: 100%; font: 12px/24px 'droid_sansregular';}
.footer .col ul li a { font: 12px/24px 'droid_sansregular'; color:#FFF/*#6a747c*/; text-decoration:none; }
.footer .contacts .col ul li a { font: 12px/16px 'droid_sansregular'; }
.footer .contacts ul li img { display: none; }
.footer .contacts ul li.phone { list-style-image: url(images/icon-phone-small.png); }
.footer .contacts ul li.email { list-style-image: url(images/icon-email-small.png);  }
.footer .contacts ul li.fax { list-style-image: url(images/icon-fax-small.png); }
.footer .contacts ul li.postal { list-style-image: url(images/icon-postal-small.png); 
    font: 12px/16px 'droid_sansregular'; }
.footer .contacts ul li.address { font: 12px/16px 'droid_sansregular'; }
.footer .credits { text-align: center; clear: both; border-top: 1px dashed #FFF/*#6A747C*/; }


@font-face {
    font-family: 'aurulent_sansbold';
    src: url('fonts/aurulentsans-bold.eot');
    src: url('fonts/aurulentsans-bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/aurulentsans-bold.woff') format('woff'),
         url('fonts/aurulentsans-bold.ttf') format('truetype'),
         url('fonts/aurulentsans-bold.svg#aurulent_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'aurulent_sansregular';
    src: url('fonts/aurulentsans-regular.eot');
    src: url('fonts/aurulentsans-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/aurulentsans-regular.woff') format('woff'),
         url('fonts/aurulentsans-regular.ttf') format('truetype'),
         url('fonts/aurulentsans-regular.svg#aurulent_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'droid_sansregular';
    src: url('fonts/droidsans-webfont.eot');
    src: url('fonts/droidsans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/droidsans-webfont.woff') format('woff'),
         url('fonts/droidsans-webfont.ttf') format('truetype'),
         url('fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.sliderContainer #full-width-slider {width: 100%;color: #000; margin-top:-4px}
.sliderContainer .coloredBlock {padding: 12px;background: rgba(255,0,0,0.6);color: #FFF; width: 200px;left: 20%;top: 5%}
.sliderContainer .infoBlock {position: absolute;top: 340px;right: 30px;left: auto;width: 100%;padding-bottom: 0;background: #FFF;background: rgba(255, 255, 255, 0.8);overflow: hidden;padding: 15px 0;text-align:center}
.sliderContainer .infoBlock h1{font:28px 'aurulent_sansbold'; color:#FFF; text-transform:uppercase}
.sliderContainer .infoBlockLeftBlack {color: #FFF;background: #000;background: rgba(0,0,0,0.40);right: auto}
.fullWidth {max-width: 1600px; margin: -4px auto 0}
.shadow{height:10px; width:100%; background:url(images/hero-shadow.png) center top repeat-x}

@media only screen and (min-width: 1400px) and (max-width: 2600px) {
	.main{background-position:-420px bottom}
}
@media only screen and (min-width: 1280px) and (max-width: 2600px) {
	
	.header{background-position:1000px 0}
	.sliderContainer .infoBlock{top:400px; padding-left:0}
	.royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
    height: 500px !important;
  }
   .rsMinW .rsArrowLeft, .rsMinW .rsArrowRight{bottom:230px !important}
}

@media only screen and (max-width: 768px) {
    .footer { padding: 40px 0; }
    .footer .col { width: 30%; text-align: left; }
    .footer .first-col { display: none; }
    .footer .second-col { margin-left: 5%; }
    .footer .last-col { margin-right: 5%; }
    .footer .contacts img { display: block; }
}
@media only screen and (max-width: 559px) {
    .footer .col { width: 30%; text-align: left; margin: 0 10% !important }
}
@media only screen and (max-width: 439px) {
    .footer .col { width: 100%; text-align: center; margin: 0 !important }
    .footer .contacts ul li { list-style-image: none !important; }
    .footer .contacts ul li img { display: inline-block; }
}

@media only screen and (min-width: 482px) and (max-width: 1024px) {
  .header .inner, .main .inner, .lower .inner, .reel .inner{padding:10px !important}
  .navigation ul li a{padding:0 8px}
  .main{background-image:none}
  .main .projects ul li h2{background:none; height:4px}
  .main .projects ul li img{margin-bottom:20px}
  .main .projects ul li p{min-height:90px}
/*  .footer .inner .right{padding:0 10px}
  .footer .inner .footer-nav ul li a{padding:0 7px;}
  .footer .inner .contacts ul li p{padding:0 24px;}
  .footer .inner .contacts ul li.phone, .footer .inner .contacts ul li.email, .footer .inner .contacts ul li.fax{background:none}*/
  .rsMinW .rsArrowLeft, .rsMinW .rsArrowRight{bottom:130px !important}
  .sliderContainer .infoBlock{padding-left:0; height:280px; top:0; background:none !important}
  .sliderContainer .infoBlock h1{font-size:20px; background:rgba(0, 0, 0, 0.4); margin-top:200px; padding:20px 0}
  .main .projects a.project-one, .main .projects a.project-two, .main .projects a.project-three, .main .projects a.project-four{width:auto; height:auto; background:none; margin-bottom:0}
  .internal .inner .gallery a{width:47%; height:auto; background:none}
  /*.main .inner .text{width:420px; padding:10px 0 0}*/
  .lower{margin-top:30px; background-image:none}
  .reel{min-height:360px; padding: 0 0 100px; }
  .reel .inner a{margin: 1%; width: 22%; }
  .fancybox-overlay, .child .main{background:none !important}
/* ------------ AG 21/2 ------------ */
    .pre-footer { display: none; }
    .awards .inner p { display: none; }
    .awards img { display: block !important; margin: 0 auto; float: none !important; position: initial !important; }
    #award2015{display: none}
    #award2016{display: none}
    .awardjoined{display: block !important}
}

@media only screen and (min-width: 1px) and (max-width: 481px) {
	.header{height:100px}
	.header .inner{text-align:center}
	.header img{width:80%; padding:7% 2% 0 0}
	.navigation .inner ul.desktop{display:none !important}
	.mobile{display:block}
	.mobile select{width:160px; background:url(images/select-menu-bground.png) 0 12px no-repeat; color:#FFF; font-size:16px; height:43px; font-weight:bold; font-weight:bold; padding-left:20px}
	.header .inner, .main .inner, .lower .inner, .reel .inner, .footer .inner{padding:0 10px}
	.main .inner h1, .lower .inner h1{font-size:24px}
	.main .projects ul li h2{background:none; height:4px}
	.main .projects{margin:0 auto; width:220px}
	.main .projects ul li{width:100%; float:none}
	.main .projects ul li img{margin-bottom:10px}
	/*.footer{height:310px}
	.footer .inner .left, .footer .inner .footer-nav, .banner{display:none}
	.footer .inner .right{width:100%}
	.footer .inner .contacts{border:none}
	.footer .inner .footer-nav ul li{margin:0}
	.footer .inner .footer-nav ul{margin:20px 0 0}
	.footer .inner .contacts ul li{padding:15px 0}
	/*.footer .inner .contacts ul li p{width:310px; text-align:center; padding:0}
	.footer .inner .contacts ul li.phone, .footer .inner .contacts ul li.fax{background-position:55px 10px}
	.footer .inner .contacts ul li.email{background-position:30px 10px}
	.footer .inner .address{padding-top:20px}
	.footer .inner .credits{padding-bottom:20px}*/
	.rsMinW .rsArrow{display:none !important}
	.sliderContainer .infoBlock{top:200px; padding:15px 0}
	.sliderContainer .infoBlock h1{font-size:17px}
	.main .inner .text{width:auto; margin:30px 0; padding:20px 0 0}
	.reel{min-height:675px; background:url(images/concrete-bground-lower-internal.jpg) no-repeat; padding: 0 0 100px; }
	.internal{background-position:center 140px}
	.child{background-position:center top}
	.reel .inner a{margin:4px 6px}
	.internal .inner .desc, .internal .inner .gallery img, .internal .inner .gallery{width:100%}
	.main .inner h3{font-size:17px; text-align:center}
	.internal .main .title{background:none; padding:20px 0}
	.internal .inner .gallery{margin:0 0 40px; float:left}
	.internal .inner .gallery a{width:96%; background:none}
	.main .inner .image{width:300px}
	.lower, .main{background-image:none}
	.internal .main .inner .team ul li{width:100%}
	.main .inner .team .big{padding-left:0; background-image:none}
	.child .main{background-image:none !important}
	.clients .inner .image{display:none}
	.main .inner .text{margin:0}
	.contacts .inner ul li{width:100%; clear:both} 
	.enquiry .form-left{width:92%; clear:both}
	.enquiry .form-right{float:left; margin-top:10px; width:95%; clear:both}
	.lower .inner ul li{padding-left:25px; background-position:5px 25px}
/* ------------ AG 21/2 ------------ */
    .pre-footer { display: none; }
    .awards { height: initial; margin: -60px 0 0;  }
    .awards img { display: block !important; margin: 0 auto; float: none !important; position: initial !important; }
    .awards .inner p { display: none; }
    .reel .inner a { width: 43.5%; height: auto; }
    #award2015{display: none}
    #award2016{display: none}
    .awardjoined{display: block !important}
    
}

@media only screen and (min-width: 321px) and (max-width: 481px) {
	.header{height:140px}
	/*.footer .inner .contacts ul li p{width:455px}*/
	/*.footer .inner .contacts ul li.phone, .footer .inner .contacts ul li.fax{background-position:135px 10px}*/
	/*.footer .inner .contacts ul li.email{background-position:105px 10px}*/
	.reel{min-height:525px}
	
}

@media screen and (max-width: 357px) {
/* ------------ AG 21/2 ------------ */
    .awards { margin: -60px 0 0; }
    .awards img { width: 100%; height: auto; }	
    .footer { padding: 20px 0 0; }

}

@media screen and (min-width: 321px) and (max-width: 800px) {
  .royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
    height: 300px !important;
  }
  .infoBlock {
    padding: 10px;
    height: auto;
    max-height: 100%;
    min-width: 40%;
    left: 5px;
    top: 5px;
    right: auto;
    font-size: 12px;
  }
  
}

@media screen and (min-width: 1px) and (max-width: 320px) {
  .royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
    height: 280px !important;
  }
  .sliderContainer .infoBlock{top:180px}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.sliderContainer .infoBlock{height:320px}
	.sliderContainer .infoBlock h1{margin-top:250px}
}
@media screen and (min-width: 1024px) and (max-width: 1200px) {
.rsMinW .rsArrowLeft, .rsMinW .rsArrowRight{bottom:160px !important}
}
